/* Header */
.nea-header {
  padding: 0px;
}

.nea-header img.dga-logo {
  width: 215px;
  transform: translatey(10px);
  cursor: pointer;
}

.nea-header img.mobile-mene-icon {
  width: auto !important;
  display: none;
  cursor: pointer;
  transform: translateY(5px);
}

.top-mobile-menu {
  display: none;
}

.mobile-menu-close {
  cursor: pointer;
}

.nav-container {
  display: flex;
  flex-wrap: wrap;
}

.nav-top {
  margin-right: auto;
  padding: 4px;
}

.nav-links {
  flex-basis: 100%;
  margin-top: -10px;
  display: flex;
  justify-content: end;
}

.nav-top .log-in,
.nav-top .time-schedule {
  background: #29B3B4;
  color: white;
  font-weight: bold;
  font-size: 16px;
  padding: 7px 26px;
  border-radius: 7px;
  margin-left: 15px;
  text-decoration: none;
}

.nav-top .log-in:hover {
  text-decoration: none;
}

.nav-top button {
  background-color: white;
  border: 0;
  color: #9d9d9d;
}

.nav-links a {
  color: #34346b;
  font-weight: bold;
  font-size: 16px;
  padding: 0px 0px 0px 40px;
  text-decoration: none;
}

.nav-links a:last-child {
  padding: 0px;
}

@media only screen and (max-width: 992px) {
  .nav-links a {
    padding: 0px 0px 0px 20px;
  }
}

@media only screen and (max-width: 769px) {
  .nea-header {
    padding: 0 10px;
  }

  .nea-header img.dga-logo {
    width: 180px;
    transform: translatey(0px);
  }

  .nea-header img.mobile-mene-icon {
    width: auto !important;
    display: block;
  }

  .nav-container {
    flex-direction: column-reverse;
  }

  .logo-container {
    display: flex;
    justify-content: space-between;
    margin-bottom: -10px;
    margin-top: 10px;
  }


  .nav-top .log-in,
  .nav-top .time-schedule {
    font-size: 14px;
    padding: 7px 7px;
    margin-left: 0px;
  }

  .nav-links {
    display: none;
    background: #34346b;
    opacity: 0.85;
    width: 100%;
    height: 102vh;
    position: fixed;
    padding: 60px 30px;
    top: 0;
    left: 0;
    z-index: 11;
  }

  .logo-container>.mobile-mene-icon:active~.nav-links {
    display: block;
  }

  .top-mobile-menu {
    display: flex;
    justify-content: space-between;
  }

  .menu-mobile-title {
    font-size: 30px;
    color: #29B3B4;
    font-weight: bold;
  }

  .nav-links a {
    color: white;
    display: inherit;
    font-weight: bold;
    font-size: 20px;
    padding: 5px 0;
  }
}

@media only screen and (max-width: 426px) {
  .nea-header {
    justify-content: normal;
    padding: 0 5px;
  }
}

@media only screen and (max-width: 375px) {

  .nav-top .log-in,
  .nav-top .time-schedule {
    padding: 7px 5px;
  }
}

/* Header End */

/* Breadcrumb */
.breadcrumb {
  margin-top: 22px;
  background: transparent linear-gradient(91deg, #00B0B2 0%, #0397B2 0%, #4162A8 67%, #754C9E 100%) 0% 0% no-repeat padding-box;
  padding: 24px 0;
  border-radius: 0px;
}

.breadcrumb-link a,
.breadcrumb-link span {
  font-size: 12px;
  color: white;
  padding-left: 10px;
  text-decoration: none;
}

.breadcrumb .page-title {
  font-size: 32px;
  color: white;
  font-weight: bold;
}

.breadcrumb-content .icons {
  margin-right: auto;
}

.breadcrumb-content {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 20px;
}

.breadcrumb-content button {
  background-color: inherit;
  border: 0;
  color: white;
  font-size: 12px;
}

.breadcrumb-content button i {
  padding-left: 10px;
  font-size: 12px;
}

@media only screen and (max-width: 476px) {
  .breadcrumb-content .icons {
    margin-right: 0px;
  }
}

/* Breadcrumb End */

/* Footer */
footer {
  margin-top: 10px;
  background-color: #37326D;
  color: white;
  padding-top: 30px;
}

.footer-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0;
}

footer .other-links h4 {
  font-weight: bold;
  margin-bottom: 12px;
  font-size: 32px;
}

footer .other-links a {
  color: white;
  padding-left: 90px;
  font-size: 16px;
  text-decoration: none;
}

footer .other-links a:last-child {
  padding-left: 0px;
}

footer .contact-us h4 {
  font-weight: bold;
  margin-bottom: 12px;
  font-size: 32px;
}

.footer-social-media-btn {
  border: 1px solid #00B0B1;
  border-radius: 5px;
  padding: 0px 5px;
  margin-right: 10px;
  margin-top: 5px;
}

.footer-social-media-btn:first-child {
  margin-right: 0px;
}

.footer-social-media-btn:hover {
  text-decoration: none;
}

.footer-social-media-btn i {
  color: white;
  font-size: 12px;
}

footer .copyright {
  background-color: #4B467B;
  margin-top: 20px;
  padding: 5px 0;
}

footer .copyright .container {
  padding: 0px;
}

footer .copyright a {
  font-size: 14px;
  color: white;
  text-decoration: none;
}

footer .copyright a:first-child {
  padding-left: 70px;
}

footer .copyright span {
  font-size: 14px;
  float: left;
}

@media only screen and (max-width: 600px) {
  footer .copyright a:first-child {
    padding-left: 15px;
  }
}

@media only screen and (max-width: 768px) {
  footer .contact-us h4 {
    margin-top: 24px;
  }
}

@media only screen and (max-width: 500px) {

  .footer-container {
    display: block;
    text-align: center;
  }

  footer .other-links h4 {
    margin-bottom: 0px;
  }

  footer .other-links a {
    display: block;
    padding-left: 0px;
    margin-top: 15px;
  }

  footer .contact-us h4 {
    margin-top: 20px;
  }

  footer .copyright {
    text-align: center;
  }

  footer .copyright span {
    float: none;
    display: block;
  }

  .line-img {
    display: none;
  }
}

.share-icon {
  margin-bottom: 7px;
  margin-left: 5px;
}

/* Footer End */


/* NORA */
.countedSteps>ul li {
  line-height: 25px;
  position: relative;
  padding: 20px 15px 30px 0px;
  color: #5F5F5F;
}

.countedSteps>ul li:before {
  position: absolute;
  right: -52px;
  background: #ffffff;
  content: counter(item) " ";
  counter-increment: item;
  border: 1px solid #29B3B4;
  border-radius: 5px;
  display: inline-block;
  width: 45px !important;
  height: 45px !important;
  text-align: center;
  vertical-align: middle;
  margin-inline-end: 10px;
  line-height: 44px;
  color: #29B3B4;
  top: 10px !important;
  font-weight: bold;
  font-size: 24px;
}

.countedSteps>ul {
  margin-left: 22px;
  margin-right: 32px;
  padding-right: 18px;
  counter-reset: item;
  list-style-type: none;
}

.countedSteps>ul li:after {
  content: " ";
  background: #dcdcdc;
  width: 2px;
  height: 100%;
  display: block;
  position: absolute;
  right: -31px;
  top: 55px;
}

.countedSteps>ul li:last-child:after {
  content: none;
}

.countedSteps>ul>li:last-child {
  margin-bottom: 16px;
}

.text-gray {
  color: #5F5F5F;
  margin-bottom: 32px;
  font-size: 18px;
}

.nora-title {
  font-size: 20px;
  color: #2F336D;
  font-weight: bold;
  margin-top: 15px;
}

.nora-img {
  width: 50%;
  display: flex;
  margin: auto;
  margin-top: 29px;
}

@media (max-width: 768px) {
  .nora-title {
    font-size: 26px;
  }

  .nora-img {
    width: 100%;
  }
}

/* NORA End */

/* Landing Page */
.line-img {
  position: absolute;
  z-index: -1;
  right: -135px;
  top: -235px;
  width: 600px;
}

.nea-section {
  text-align: center;
  margin: auto;
  margin-top: 50px;
  margin-bottom: 80px;
}

.nea-section h1 {
  font-weight: bold;
  color: #29B3B4;
  font-size: 45px;
  margin-bottom: 5px;
}

.nea-section p {
  width: 63%;
  color: #34346b;
  margin: auto;
  margin-bottom: 25px;
}

.nea-section a {
  padding: 1px 40px;
  border-radius: 10px;
  background: #29B3B4;
  border-color: #29B3B4;
  color: white;
  transition: 02s;
}

.nea-section a:hover {
  color: white;
}

.nea-section a:hover img {
  transform: translateX(-5px);
}

.nea-section a img {
  margin-right: 16px;
}

.nea-container {
  display: flex;
}

.nea-container .nea-box {
  margin-right: 19px;
}

.vision-message-box {
  margin-right: 30px;
}

.vision-message-box .nea-container {
  margin-bottom: 28px;
}

.vision-message-box:last-child .nea-container {
  margin-bottom: 26px;
}


.vision-message-box .nea-container .nea-box span:first-child {
  display: block;
  font-weight: bold;
  font-size: 40px;
  color: #34346b;
}

.vision-message-box:last-child .nea-container .nea-box span:first-child {
  color: #29B3B4;
}

.vision-message-box {
  color: #919191;
  margin-top: 16px;
}

.goals-section h1 {
  color: #2F336D;
  font-weight: bold;
  text-align: center;
  margin-top: 80px;
}

.goals-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.goals-card {
  flex: 30%;
  flex-grow: inherit;
  margin-left: 25px;
  margin-right: 25px;
  text-align: center;
  margin-top: 30px;
  padding: 40px 30px;
  border-radius: 24px;
  border: 1px solid #e8e8e83d;
  box-shadow: 0px 6px 14px rgb(0 0 0 / 5%);
  background-color: #fcfcfc;
}

.goals-card img {
  margin-bottom: 20px;
}

.goals-card p {
  color: #37326D;
  font-size: 18px;
  font-weight: bold;
}

@media only screen and (max-width: 768px) {
  .goals-card {
    flex: 100%;
  }
}

@media only screen and (max-width: 500px) {
  .line-img {
    display: none;
  }

  .nea-section {
    margin-top: 0px;
  }

  .goals-card {
    flex: 100%;
  }
}

@media only screen and (max-width: 426px) {
  .nea-section h1 {
    font-size: 35px;
  }

  .nea-section p {
    width: 100%;
  }

  .vision-message-box:first-child {
    margin-right: 0px;
  }

  .nea-container .nea-box span:first-child,
  .vision-message-box:first-child .nea-container .nea-box span:first-child {
    font-size: 30px;
  }

  .purple-section {
    padding: 40px 30px;
  }

  .goals-section h1 {
    font-size: 30px;
  }

}

.molecular-icon {
  width: 70px;
}

/* Landing Page End */

/* services page */
.services-boxes {
  flex-wrap: wrap;
  margin: 40px 0px;
  gap: 30px;
  margin-top: 0px;
  padding-top: 5px;
}

.services-boxes .slick-slide>div {
  margin: 20px 10px;
  box-shadow: -2px 3px 14px 0px #efeded;
  border-radius: 15px;
}

.services-boxes .service-box {
  position: relative;
  padding: 26px 20px;
  flex-basis: calc(33.33333% - 20px);
  box-shadow: -2px 3px 14px 0px #efeded;
  border-radius: 15px;
  flex-direction: column;
  justify-content: space-between;
}

.services-boxes .service-box .service-box-title {
  color: #30346E;
  font-size: 22px;
  font-weight: bold;
}

.services-boxes .service-box .service-box-title img {
  display: inline;
  margin-right: 10px;
}

.services-boxes .service-box .service-box-brief {
  color: #808080;
  margin: 10px 0px;
  font-size: 16px;
}

.services-boxes .service-box .box-footer-botton {
  font-size: 12px;
}

.services-boxes .service-box .box-footer-botton .service-btn {
  border: 1px solid #30346E;
  color: #fff;
  background-color: #30346E;
  padding: 10px 20px 5px;
  font-weight: bold;
  font-size: 12px;
  border-radius: 10px;
}

.services-boxes .service-box .box-footer-botton .service-btn:hover {
  color: #fff;
}

.services-boxes .service-box .service-box-bottom-bar {
  justify-content: space-between;
  align-items: center;
  padding-bottom: 0px;
  margin-top: 20px;
}

.services-boxes .service-box .service-box-bottom-bar .service-box-icons {
  align-items: center;
}

.services-boxes .service-box .service-box-bottom-bar .service-box-icons .icon {
  height: 18px;
  margin-left: 15px;
}

.services-boxes .service-box .service-box-bottom-bar .service-details {
  align-items: center;
  cursor: pointer;
}

.services-boxes .service-box .service-box-bottom-bar .service-details .details-text {
  font-size: 12px;
  color: #56B7CB;
  padding-left: 5px;
}

.services-boxes .service-box .service-box-bottom-bar .service-details .details-icon img {
  height: 10px;
  margin-top: 10px;
}

.services-boxes .service-box .service-box-bottom-bar .service-details:hover .details-text {
  color: #2F336D;
}

@media (max-width: 991px) {
  .services-boxes {
    margin: 30px 0px;
  }

  .services-boxes .service-box {
    padding: 0px 15px;
    flex-basis: calc(50% - 20px);
  }

  .services-boxes .service-box .service-box-title {
    font-size: 16px;
  }

  .services-boxes .service-box .service-box-brief {
    margin: 8px 0px;
    font-size: 12px;
  }

  .services-boxes .service-box .service-box-bottom-bar {
    flex-wrap: wrap;
  }

  .services-boxes .service-box .service-box-bottom-bar .service-box-icons .icon {
    height: 16px;
    margin-left: 12px;
  }
}

@media (max-width: 767px) {
  .services-boxes .service-box {
    padding: 20px 15px;
    flex-basis: 100%;
  }
}

.display-flexbox {
  display: flex;
}

.btn-arrow.service-btn {
  border: 1px solid #30346E;
  color: #fff;
  background-color: #30346E;
  padding: 5px 20px 7px;
  font-weight: bold;
  font-size: 14px;
  border-radius: 10px;
}

/* end services page */

/* certification */
.certification-boxes {
  flex-wrap: wrap;
  margin: 40px 0px;
  gap: 20px;
  margin-top: 0px;
  padding-top: 5px;
}

.certification-boxes .certification-box {
  position: relative;
  padding: 26px 20px;
  flex-basis: calc(20% - 20px);
  box-shadow: 0px 1px 10px #00000017;
  border-radius: 13px;
  flex-direction: column;
  align-items: center;
  align-self: start;
}

.certification-box span {
  color: white;
  padding: 2px 10px;
  border-radius: 13px;
  font-size: 12px;
  text-align: center;
  position: absolute;
  top: -12px;
  min-width: 100px;
}

.certification-box img {
  width: 50px;
}

.certification-box h4 {
  font-weight: bold;
  font-size: 24px;
  margin-top: 15px;
}

.certification-box p {
  color: #5F5F5F;
  font-size: 12px;
  text-align: center;
  margin-bottom: 0px;
}


/*  */
.certification-box:nth-child(1) {
  margin-top: 80px;
}

.certification-box:nth-child(1) span {
  background: #B8B2AC;
}

.certification-box:nth-child(1) h4 {
  color: #B8B2AC;
}

.certification-box:nth-child(2) {
  margin-top: 60px;
  padding-bottom: 30px;
}

.certification-box:nth-child(2) span {
  background: #29B3B4;
}

.certification-box:nth-child(2) h4 {
  color: #29B3B4;
}

.certification-box:nth-child(3) {
  margin-top: 40px;
  padding-bottom: 15px;
}

.certification-box:nth-child(3) span {
  background: #007EB5;
}

.certification-box:nth-child(3) h4 {
  color: #007EB5;
}

.certification-box:nth-child(4) {

  margin-top: 20px;
  padding-bottom: 35px;

}

.certification-box:nth-child(4) span {
  background: #6F4B99;
}

.certification-box:nth-child(4) h4 {
  color: #6F4B99;
}

.certification-box:nth-child(5) {

  padding-bottom: 25px;
}

.certification-box:nth-child(5) span {
  background: #37326D;
}

.certification-box:nth-child(5) h4 {
  color: #37326D;
}

.certification-bnt-container {
  display: flex;
  align-items: center;
  justify-content: center;
}

.certification-request-bnt {
  font-size: 20px;
  padding: 1px 40px;
  border-radius: 10px;
  background: #29B3B4;
  border-color: #29B3B4;
  color: white;
  transition: 02s;
}

.certification-request-bnt:hover {
  color: white;
}

.certification-request-bnt-o {
  font-size: 20px;
  padding: 1px 40px;
  border-radius: 10px;
  background: white;
  border-color: #29B3B4;
  color: #29B3B4;
  transition: 02s;
  margin-right: 24px;
}

.certification-request-bnt-o:hover {
  color: #29B3B4;
}

.certification-request-bnt img,
.certification-request-bnt-o img {
  margin-right: 12px;
}

.certification-request-bnt:hover img,
.certification-request-bnt-o:hover img {
  transform: translateX(-5px);
}

@media (max-width: 1200px) {
  .certification-boxes .certification-box {
    align-self: normal;
  }
}

@media (max-width: 768px) {
  .certification-boxes .certification-box {
    flex-basis: 100%;
  }

  .certification-box:nth-child(1),
  .certification-box:nth-child(2),
  .certification-box:nth-child(3),
  .certification-box:nth-child(4),
  .certification-box:nth-child(5) {
    margin-top: 20px;
  }

  .certification-bnt-container {
    flex-direction: column;
  }

  .certification-request-bnt-o {
    margin-right: 0px;
    margin-top: 20px;
    font-size: 16px;
  }

  .certification-request-bnt {
    font-size: 16px;
  }

}

/* end certification */

/* knowledge-center */

.attachments-box {
  gap: 25px;
  padding: 25px;
  margin-bottom: 15px;
  background: #FFFFFF;
  box-shadow: 0px 3px 15px #0000000B;
  border: 1px solid #F5F5F5;
  border-radius: 14px;
  align-items: center;
  cursor: pointer;
}

.attachments-box .title {
  font-size: 18px;
  color: #2F336C;
  font-weight: bold;
  margin-bottom: 0;
}

.attachments-box .title:hover {
  text-decoration: none;
}

.attachments-box .date {
  font-size: 14px;
  color: #8C827A;
  margin-right: auto;
}

@media (max-width: 767px) {
  .attachments-box {
    padding: 15px;
    gap: 15px;
  }

  .attachments-box .title {
    font-size: 15px;
  }
}

@media (max-width: 479px) {
  .attachments-box {
    padding: 15px;
    gap: 10px;
  }

  .attachments-box .title {
    font-size: 14px;
  }

  .attachments-box .date {
    font-size: 12px;
  }
}

/* End knowledge-center  */

/* certified-GA */
.certified-ga-header {
  display: flex;
  justify-content: space-around;
  margin-bottom: 20px;
}

.certified-ga-header span {
  font-size: 18px;
  font-weight: bold;
  color: #2E326B;
}

.certified-ga-header span:first-child {
  margin-right: 130px;
}

.certified-ga-header span:last-child {
  margin-left: 80px;
}

.certified-ga-container {
  display: flex;
  gap: 25px;
  margin-bottom: 8px;
  background: #FFFFFF;
  border: 1px solid #F0F0F0;
  border-radius: 13px;
}

.certified-ga-container h4 {
  font-size: 24px;
  font-weight: bold;
  color: #2E326B;
  padding: 25px;
  border-radius: 13px;
  margin-bottom: 0px;
  background: #F8F8F8;
  border: 1px solid #F0F0F0;
}

.certified-ga-content {
  display: flex;
  gap: 0px;
  padding: 5px 5px 5px 15px;
  border-bottom: 1px solid #F5F5F5;
  align-items: center;
  height: 80px;
  max-height: 80px;
  margin-left: 15px;
}

.certified-ga-content img {
  margin: 0 10px;
  height: 40px;
  object-fit: contain;
  width: 40px;
}

.certified-ga-content .title {
  color: #29B3B4;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 0;
}

.certified-ga-content .level {
  color: #2E326B;
  font-size: 16px;
  margin-right: auto;
}

.flex-grow {
  flex-grow: 1;
}

/* end certified-GA */

.input-group.input-group-search {
  display: flex;
  justify-content: start;
  margin-bottom: 25px;
}

.form-box-dropdown.search-typ {
  display: flex;
  border: 1px solid #DEDEDE;
  border-radius: 10px;
  padding: 5px 0px 5px 0px;
  width: 373px;
  margin-left: auto;
  margin-bottom: 0px;
}

.form-box-dropdown .section-label {
  color: #6b6b6b;
  font-size: 14px;
  padding-left: 15px;
  padding-right: 15px;
}

.form-box-dropdown .section-label.fliter-lable {
  padding-left: 0px;
  transform: translateY(3px);
}

.lines-icon {
  transform: rotate(90deg);
  display: inline-block;
  font-size: 20px;
  color: #30346E;
  font-weight: bold;
  margin-right: 30px;
}

.form-box-dropdown.search-typ .section-input {
  float: left;
  margin-left: 10px;
  flex-grow: 1;
  border: none;
  color: #30346E;
  padding: 0 15px;
  cursor: pointer;
}

.input-search {
  padding: 2px 20px;
  border: 1px solid #DBDBDB;
  border-left: 0px;
  border-bottom-right-radius: 9px;
  border-top-right-radius: 9px;
  padding-left: 5px;
}

.input-search:focus,
.section-input:focus {
  outline: none;
}

.input-search::placeholder {
  color: #C3C3C3;
}

button.btn.btn-default-search {
  padding: 2px 20px;
  background: white;
  border: 1px solid #DBDBDB;
  border-right: 0px;
  border-radius: 0px;
  border-bottom-left-radius: 9px;
  border-top-left-radius: 9px;
  padding-right: 0px;
}

.input-search-group {
  display: inherit;
}

@media (max-width: 768px) {
  .certified-ga-header span {
    font-size: 16px;
  }

  .certified-ga-header span:first-child {
    margin-right: 145px;
  }

  .certified-ga-header span:last-child {
    margin-left: 22px;
  }

  .certified-ga-container h4 {
    font-size: 20px;
  }

  .certified-ga-content {
    padding: 5px 5px 5px 15px;
    height: auto;
    max-height: initial;
  }

  .certified-ga-content .title {
    font-size: 16px;
  }
}

@media (max-width: 550px) {
  .input-group.input-group-search {
    display: block;
  }

  .input-search-group {
    display: flex;
    margin-top: 20px;
  }

  .certified-ga-header {
    justify-content: normal;
  }

  .certified-ga-content .level {
    margin-right: unset !important;
  }

  .certified-ga-content {
    display: flex;
    gap: 0px;
    padding: 5px 5px 5px 15px;
  }

  .certified-ga-container {
    display: flex;
    gap: 25px;
    margin-bottom: 8px;
    background: #FFFFFF;
    border: 1px solid #F0F0F0;
    border-radius: 13px;
  }

  .certified-ga-content {
    display: flex;
    gap: 0px;
    padding: 5px 5px 5px 15px;
    border-bottom: 1px solid #F5F5F5;
    align-items: center;
    margin-left: 15px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .certified-ga-content {
    margin-left: 0px;
  }

  .certified-ga-content img {
    width: 50px;
  }
}

.nea-search-popup input.form-search {
  border: 1px solid #CECECE;
  padding: 5px 10px;
  padding-left: 0px;
  font-size: 16px;
  border-radius: 0px 10px 10px 0px;
  border-left: 0px;
}

.nea-search-popup .js-form-submit {
  border: 1px solid #CECECE;
  position: absolute;
  bottom: auto;
  background-image: url(/themes/custom/dga/Images/search.svg);
  border-radius: 5px 0px 0px 5px;
  height: 36px;
  transform: rotateY(0deg);
}

@media (max-width: 768px) {
  .nea-search-popup .button.js-form-submit {
    right: auto;
  }
}

.filtration-bar.display-flexbox.ser {
  display: none !important;
}

@media (max-width: 425px) {
  .form-box-dropdown.search-typ {
    width: 320px;
  }

  .certified-ga-container h4 {
    font-size: 16px;
    display: flex;
    align-items: center;
  }

  .certified-ga-content .title {
    font-size: 13px;
  }

  .certified-ga-content .level {
    font-size: 12px;
  }

  .certified-ga-content img {
    width: 40px;
    padding-top: 5px;
  }

  .certified-ga-header span:first-child {
    margin-right: 116px;
  }

  .certified-ga-content {
    border-bottom: 0px;
  }

  .certified-ga-header span {
    font-size: 14px;
  }
}

html[dir="ltr"] .countedSteps>ul li:before {
  left: -52px;
  right: unset;
}

html[dir="ltr"] .countedSteps>ul li:maker {
  display: none;
}


html[dir="ltr"] .countedSteps>ul li:after {
  left: -31px;
  right: unset;
}

html[dir="ltr"] .line-img {
  left: -135px;
  right: unset;
}

.nea-section a {
  padding: 11px 75px !important;
}

html[dir="ltr"] .vision-message-box {
  margin-left: 30px;
  margin-right: unset;

}

html[dir="ltr"] .nea-container .nea-box {
  margin-left: 19px;
  margin-right: unset;
}

html[dir="ltr"] .goals-card p {
  color: #37326D;
  font-size: 14px;
  font-weight: 700;
}

html[dir="ltr"] footer .other-links a {
  color: white;
  padding-right: 90px;
  font-size: 16px;
  padding-left: unset;
  text-decoration: none;
}

html[dir="ltr"] .certification-request-bnt-o,
html[dir="ltr"] .certification-request-bnt {
  padding: 11px 75px !important;
  width: auto !important;
  padding: 11px 75px !important;
  margin-left: 24px;
  margin-right: unset;
}

html[dir="ltr"] .certified-ga-header span:first-child {
  margin-left: 135px;
  margin-right: unset;

}

html[dir="ltr"] .certified-ga-content {
  padding: 5px 15px 5px 5px !important;
  margin-left: unset;
  margin-right: unset;

}

html[dir="ltr"] .certified-ga-content .level {
  margin-left: auto;
  margin-right: unset;
}

html[dir="ltr"] .certified-ga-content .title {
  font-size: 16px !important;
}

html[dir="ltr"] .form-box-dropdown.search-typ {
  margin-right: auto;
  margin-left: unset;
}

html[dir="ltr"] .certified-ga-header span:last-child {
  margin-right: unset;
}

@media only screen and (max-width: 768px) {
  .vision-message-box {
    margin-right: 0px;
  }

  html[dir="ltr"] .vision-message-box {
    margin-left: 0px;
    margin-right: unset;
  
  }
}

/* feedback block */
.feedback-contanier-block {
  display: flex;
  align-items: center;
  margin-top: 16px;
  background: #F5F5F5;
  border-radius: 8px;
  padding: 10px 24px !important;
}

.feedback-contanier-block p {
  color: #37326d;
  font-weight: bold;
}

.feedbackblock {

  background: #F5F5F5;
  border-radius: 8px;
  display: flex;
  align-items: baseline;
  padding: 10px 24px !important;
  margin-top: 30px;
}



.feedbackblock form.webform-submission-form {

  margin-top: 0px;

}



.feedbackblock legend#edit-page-feedback--wrapper-legend {

  float: left;

}



.feedbackblock .fieldset-legend {

  color: #656565;

  font-size: 14px;

  font-family: "boldFont";

  margin-left: 24px;

}



.feedbackblock #edit-page-feedback .form-item-page-feedback {

  background: #37326D;

  color: white;

  border-radius: 8px;

  text-align: center;

}



.feedbackblock #edit-page-feedback .form-item-page-feedback label {

  font-size: 12px;

  padding: 9px 25px;

  width: 68px;

  height: 37px;

  cursor: pointer;

}



.feedbackblock form.webform-submission-form #edit-page-feedback .js-form-item.form-item input {

  display: none;

}



.feedbackblock form.feedback-contanier {

  box-shadow: none;

}



.feedbackblock form.webform-submission-form .js-form-item.form-item.form-item-reason label,

.feedbackblock form.webform-submission-form .js-form-item-page-feedback1 label {

  color: #656565;

  font-size: 14px !important;

}



.feedbackblock form.webform-submission-form .js-form-item.form-item {

  align-items: baseline;

  margin-bottom: 0px !important;

}



.feedbackblock form.webform-submission-form input.js-form-submit.form-submit {

  margin-right: 0;

  margin-top: 20px;

  margin-bottom: 10px;

  font-size: 14px;

  width: 96px;

  height: 37px;

  padding: 0px;

  display: block;

}



.feedbackblock .feedback-contanier {

  margin-right: auto;

  color: #656565;

  font-size: 14px;

  margin-top: 0px;

  padding: 0px !important;

}



.feedbackblock .webform-confirmation__message,
.webform-confirmation__back {

  margin-bottom: 0px;

}

.feedback-contanier-block {
  margin-top: 0px;
  margin-right: auto;
  color: #656565;
  font-size: 14px;
  padding: 0px !important;
}

.feedback-contanier-block p {
  color: #656565;
  font-size: 14px;
  font-weight: normal;
}


[dir="ltr"] .feedbackblock form.webform-submission-form input.js-form-submit.form-submit {

  margin-left: 0;

}

[dir="ltr"] .feedbackblock .fieldset-legend {

  margin-right: 24px;

  margin-left: 0px;

}

[dir="ltr"] .feedbackblock form.webform-submission-form .js-form-item.form-item {

  margin-right: 20px;

  margin-left: 0px;

}

[dir="ltr"] .feedbackblock .feedback-contanier-block {

  margin-right: 0px;

  margin-left: auto;

  margin-top: 0px;

  padding: 0px !important;

}

[dir="ltr"] .feedbackblock .feedback-contanier-block p {

  color: #656565;

  font-size: 14px;

  font-weight: normal;

}



@media (max-width: 768px) {

  .feedbackblock {

    display: block;

  }

  form.webform-submission-form .js-form-item.form-item label {

    margin-bottom: 0px;

  }

  .feedbackblock {

    padding: 10px !important;

  }

  .feedbackblock .fieldset-legend {

    margin-left: 10px;

  }

  .feedbackblock form.webform-submission-form .js-form-item.form-item {

    margin-left: 5px;

  }

  .feedbackblock #edit-page-feedback .form-item-page-feedback label {

    padding: 9px 9px;

    width: 40px;

    height: 37px;

  }

  .feedback-contanier {

    align-items: flex-start;

  }

  .feedbackblock legend#edit-page-feedback--wrapper-legend {

    float: right;

  }



  .feedbackblock #edit-page-feedback--wrapper .fieldset-wrapper {

    display: block;

    margin-right: auto;

  }



  [dir="ltr"] .feedbackblock #edit-page-feedback--wrapper .fieldset-wrapper {

    display: block;

    margin-right: 0px;

    margin-left: auto;

  }

}

/* add it in nea.css */
.feedbackblock .js-form-item label {
  display: block;
}

.feedbackblock .js-form-item {
  border: 0px;
}

.feedbackblock .js-form-submit {
  position: inherit;
  background: none;
}

.feedbackblock form.webform-submission-form input.js-form-submit.form-submit {
  margin-right: 0;
  font-size: 14px;
  transform: none;
}


/* add it  in nea.css and style.css  */
.feedbackblock form.webform-submission-form .js-form-item.form-item label {
  font-size: 14px;
  margin-bottom: 0px;
}

.feedbackblock form.webform-submission-form .js-form-item.form-item.js-form-type-checkbox label {
  margin-right: 10px;
}

.feedbackblock form.webform-submission-form .js-form-item.form-item {
  align-items: center;
}

.feedbackblock form.webform-submission-form .js-form-item.form-item input {
  cursor: pointer;
}

[dir="ltr"] .feedbackblock form.webform-submission-form .js-form-item.form-item.js-form-type-checkbox label {
  margin-right: 0px;
  margin-left: 10px;
}

.newcontact-box h5 a {
  color: #29B3B4;
}

/* End feedback block */


.certification-bnt-container a {
  width: auto;
  margin-bottom: 20px;
}


html[dir="ltr"] .certification-request-bnt-o,
html[dir="ltr"] .certification-request-bnt {
  padding: 1px 40px !important;
}

html[dir="ltr"] .certification-request-bnt img,
html[dir="ltr"] .certification-request-bnt-o img {
  margin-right: 0px;
  transform: rotate(180deg);
  margin-left: 12px;
}

.certified-ga-content .title {
  flex-basis: 40%;
}

.certified-ga-header span:last-child {
  margin-right: 0%;
}

.certified-ga-header span {
  margin-right: 0px;
}

html[dir="ltr"] .nora-img {
  width: 60%;
}

html[dir="ltr"] .nora-title {
  font-size: 20px;
}

.certified-ga-header {
  gap: 30px;
}

.certified-ga-content .level:first-of-type {
  margin-right: 0px;
}

.certified-ga-header span:nth-child(3) {
  margin-right: auto;
}

.certified-ga-header span:last-child {
  margin-left: 15px;
}

@media (max-width: 768px) {
  .certified-ga-header span {
    width: 88px;
  }
}

.certified-ga-content img {
  margin-right: 10px;
}

.entities-page .input-group.input-group-search {
  width: auto;
}

.entities-page .form-box-dropdown.search-typ {
  width: auto;
}

@media (max-width: 550px) {
  .certified-ga-header {
    display: none;
  }
}

.share-btn p {
  margin-bottom: 0 !important;
}

html[dir="ltr"] .certified-ga-header span:nth-child(2) {
  width: auto;
}

html[dir="ltr"] .certified-ga-content .level:first-of-type {
  margin-left: 0px;
}

html[dir="ltr"] .certified-ga-header span:nth-child(3) {
  margin-left: auto;
  margin-right: 20px;
}

@media (max-width: 1199px) {
  [dir="ltr"] .certified-ga-content .title {
    flex-basis: 25%;
  }
}

@media (max-width: 991px) {
  [dir="ltr"] .certified-ga-header {
    display: none;
  }
}

html[dir="ltr"] .certified-ga-content .level {
  margin-right: auto;
}

html[dir="ltr"] .certified-ga-content img {
  margin-left: 5px;
}

html[dir="ltr"] .form-box-dropdown.search-typ {
  margin-left: 15px;
}

html[dir="ltr"] .certified-ga-header span {
  width: 100px;
}

html[dir="ltr"] .nea-section a img {
  margin-left: 16px;
  transform: rotate(180deg);
  margin-right: unset;
}

.header .vision {
  display: none;
}

.header li.menu-item.display-flexbox {
  border-left: unset;
}

.header.of-White-Header .menu-drop {
  padding: 10px !important;
  margin-top: 20px;
}

.header .header_top_social {
  border-left: unset;
}

.header .header-contaner {
  display: block;
}

.header ul.bottom-header-menu {
  border-right: unset;
}

.header .bottom-header-logo img {
  width: 200px !important;
  padding-left: 0px;
}

.header .menu-drop {
  flex-direction: row;
}

.header.fixed-header .top-header {
  visibility: hidden !important;
  opacity: 0 !important;
  margin-top: -32px !important;
}

@media (max-width: 991px) {
  .header.fixed-header .top-header {
    visibility: hidden !important;
    opacity: 0 !important;
    margin-top: -12px !important;
  }

  .header .top-header {
    margin-bottom: 10px;
  }

  .header.of-White-Header .menu-drop {
    margin-top: 0px;
  }

  .header .mobile-menu-open.active {
    transform: translateY(28px);
  }

  .header.fixed-header .mobile-menu-open.active {
    transform: translateY(12px);
  }

  .header.fixed-header .gray-logo {
    transform: translateY(-12px);
  }

}

.top-banner {
  margin-top: 48px;
  background: #37326D;
  min-height: 40px;
}

body:not(.home) .header li.menu-item.display-flexbox {
  border-left: unset !important;
}

.certified-ga-table thead th {
  color: #30346E;
  font-size: 16px;
  padding: 10px;
  border-bottom: unset;
}

.certified-ga-table tbody td {
  padding: 10px;
  vertical-align: middle;
}

tbody tr td:first-of-type {
  font-size: 24px;
  font-weight: bold;
  color: #2E326B;
  padding: 25px;
  border-radius: 13px;
  margin-bottom: 0px;
  background: #F8F8F8;
  border: 1px solid #F0F0F0;
  text-align: center;
}

.certified-ga-table .certified-ga-title {
  color: #29B3B4;
  font-size: 20px;
  font-weight: bold;
  vertical-align: middle;
}

.certified-ga-table .certified-ga-title img {
  vertical-align: middle;
  margin: 0 10px;
  height: 40px;
  object-fit: contain;
  width: 40px;
}

[dir="ltr"] .certified-ga-table .certified-ga-title {
  width: 50%;
}

@media (max-width: 768px) {
  .certified-ga-table .certified-ga-title {
    font-size: 16px;
  }

  .certified-ga-table .certified-ga-title img {
    margin: 2px 0px;
    display: block;
  }
}

[dir="ltr"] .header .top-left-header {
  gap: 0px;
  margin-right: unset;
}

[dir="ltr"] .header .header_top_social {
  border-right: none !important;
  border-left: 0px;
  padding: 0px 6px;
}

.header .top-header {
  height: 34px !important;
}

.top-left-header.display-flexbox ul {
  margin-bottom: 0 !important;
}

[dir="ltr"] .top-left-header ul.links li {
  padding: 0 !important;
  border-right: none !important;
  border-left: 0px;
}

.top-left-header ul.links li {
  padding: 0 !important;
  border-right: none !important;
  border-left: 0px;
}

.header .top-left-header ul.links li a.language-link {
  display: inline-block;
  height: 100%;
  align-items: center;
  padding: 0 !important;
  margin: 5px 5px;
  padding: 5px 7px !important;
}

.header .top-left-header ul.links li {
  border-left: unset;
  padding: 0px 10px !important;
  height: 100%;
}

@media (max-width: 445px) {
  .header .top-left-header {
    margin-left: auto;
  }
}

.sub-dropdown-menu {
  width: min-content;
  padding: 5px;
}

.sub-dropdown-menu a.menu-drop {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
}

.sub-dropdown-menu .dropdown-content {
  display: none;
  background: white;
  padding: 10px 20px;
  position: absolute;
  z-index: 10000;
  border: 1px solid #e8e8e83d;
  border-radius: 0 0 10px 10px;
  box-shadow: 0px 6px 14px rgb(0 0 0 / 5%);
}

.sub-dropdown-menu .dropdown-content li a {
  color: #9d9d9d;
  font-size: 14px;
  margin-bottom: 5px;
  text-decoration: none;
}

.sub-dropdown-menu .menu-drop img {
  transition: all ease 0.3s;
}

.sub-dropdown-menu .menu-drop img.active {
  transform: rotate(180deg);
}

.sub-dropdown-menu .dropdown-content li a {
  color: #37326D;
}

.sub-dropdown-menu .dropdown-content li {
  margin-bottom: 10px;
  width: max-content;
}

.sub-dropdown-menu a.menu-drop {
  justify-content: normal;
}

@media (max-width: 992px) {
  .sub-dropdown-menu .dropdown-content li a {
    color: #ffff
  }

  .sub-dropdown-menu .dropdown-content {
    position: relative;
    background: inherit;
    border: none;
    border-radius: 0;
    box-shadow: none;
  }

  .sub-dropdown-menu a.menu-drop {
    justify-content: normal;
  }
}

.cx-sidebar .cx-sidebar-button .name {
  font-family: 'regularFont' !important;
  font-size: 14px !important;
}

.cx-sidebar.position-right {
  background-color: #7c32c9 !important;
}

.oss-popup-container {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.4);
}

.oss-popup-content {
  background-color: #fefefe;
  margin: 15% auto;
  padding: 84px 23px;
  border: 1px solid #888;
  max-width: 660px;
  position: relative;
}

.close-popup {
  position: absolute;
  top: 20px;
  left: 20px;
  cursor: pointer;
}

.oss-popup-container-btn {
  display: flex;
  justify-content: space-around;
}

.oss-btn-green {
  padding: 10px 20px;
  border-radius: 10px;
  margin: 10px;
  background: #32b4b5;
  border-color: #32b4b5;
  color: white;
}

.oss-btn-green:hover {
  color: #ffff;
  text-decoration: none;
}

.oss-container {
  min-height: 400px;
}

@media (max-width: 425px) {
  .oss-popup-container-btn {
    flex-direction: column;
    text-align: center;
  }

  .oss-container {
    min-height: auto;
  }
}


/* new design */
.nea-container .nea-box {
  margin-right: 0px;
}

.nea-container .nea-box p {
  color: #757575;
}

.nea-container {
  flex-direction: column;
}

.nea-container img {
  width: 60px;
  /* height: 68px; */
  margin-bottom: 27px;
}

.vision-message-box .nea-container,
.vision-message-box:last-child .nea-container {
  margin-bottom: 4px;
}

.vision-message-box:last-child .nea-container img {
  margin-bottom: 12px;
}

.vision-message-box:last-child .nea-container .nea-box span:first-child,
.vision-message-box .nea-container .nea-box span:first-child {
  color: #000;
  font-size: 24px;
  font-family: 'boldFont';
}

.goals-section h1 {
  color: #2A206A;
}

.vision-message-box {
  box-shadow: 0px 4px 30px 0px rgba(213, 219, 222, 0.40);
  padding: 20px 16px;
  background: #fff;
}

.goals-card {
  margin-left: 8px;
  margin-right: 8px;
  background: #FCFCFC;
  box-shadow: 0px 1px 30px 0px rgba(213, 219, 222, 0.40);
  border-radius: 0px;
  border: 0px;
  padding: 16px;
}

.goals-card img {
  margin-bottom: 0px;
  width: 50px;
  height: 62px;
}

.goals-card p {
  color: #2A206A;
  font-size: 16px;
}

.goals-container {
  margin-bottom: 60px;
}

/* des page */
.oss-list-fixed {
  position: sticky;
  top: 130px !important;
  background-color: #fff;
  box-shadow: 0px 0px 24px #0000000d;
  padding: 16px;
  border-radius: 10px;
  max-height: calc(100vh - 220px);
  overflow-y: auto;
  border-radius: 10px;
}

.oss-list-fixed .search-input {
  width: 77%;
  border-radius: 18px;
  border: 1px solid #F1F1F2;
  background: #FFF;
  box-shadow: 0px 4px 30px 0px rgba(213, 219, 222, 0.40);
  padding: 8px 10px;
  padding-left: 40px;
  font-size: 14px;
  margin-bottom: 34px;
  background-image: url('../images/search-input.svg');
  background-repeat: no-repeat;
  background-position: 15px;
}

.oss-list-title a {
  color: #2A206A;
  font-size: 14px;
  font-weight: bold;
  padding: 4px 8px;
  border-radius: 10px;
  text-decoration: none;
  display: flex;
  flex: 1;
  justify-content: space-between;
  margin-bottom: 12px;
}

.oss-list-section.active a {
  color: #fff;
  background: #2A206A;
}

.oss-list-section a:hover {
  background-color: #f1f1f1;
}

.oss-list-section.active a:hover {
  background: #2A206A;
}

.oss-contant-container {
  margin-bottom: 30px;
}

.oss-contant-container h1 {
  color: #2A206A;
  font-size: 35px;
  font-family: 'boldFont';
  margin-bottom: 24px;
}

.oss-contant-container p {
  color: #757575;
  font-size: 16px;
}

.oss-contant-container h3 {
  margin-top: 36px;
  color: #160F3E;
  font-size: 30px;
}

.oss-list {
  margin-top: 8px;
  margin-right: 15px;
  margin-left: 16px;
  display: none;
}

.oss-item {
  border-radius: 10px;
  padding: 2px 8px;
  margin-bottom: 4px;
}

.oss-item.active {
  background: #F1F1F2;
}

.oss-item:hover {
  background: #F1F1F2;
}

.oss-item a {
  color: #A3A2A2;
  font-size: 14px;
}

.oss-list-title.active a {
  color: #fff;
  background: #2A206A;
}

.oss-list-title a img {
  transition: all 0.3s;
}

.oss-list-title.active a img {
  transform: rotate(180deg);
}

.oss-item.active {
  background: #F1F1F2;
}


.dga-news-details-header {
  background: #F0EDF5;
  padding: 27px;
}

@media (max-width: 768px) {
  .dga-news-details-header {
    padding: 27px 0px;
  }
}

.dga-news-details-header h2 {
  color: #2a206b;
  font-family: 'boldFont';
}

.dga-news-details-header h3 {
  margin-top: 20px;
  font-weight: bold;
  color: #2a206b;
}

.dga-news-details-header .dga-tag-purple-30 {
  min-width: 86px;
  margin: 0px;
  margin-top: 20px;
}

.dga-news-details-header .description,
.dga-news-details-header .dga-news-card .dga-card-body .date,
.dga-news-card .dga-card-body .dga-news-details-header .date {
  font-size: 0.875rem;
  color: #37326D;
  margin-top: 10px;
}

.dga-news-details-header .posted-date {
  display: flex;
  margin-top: 18px;
}

@media (max-width: 768px) {
  .dga-news-details-header .posted-date {
    display: block;
  }
}

.dga-news-details-header .posted-date span {
  font-size: 0.875rem;
  color: #37326D;
  font-weight: bold;
  margin: 0 8px;
}

.dga-news-details-header .posted-date a {
  font-size: 0.875rem;
  color: #37326D;
  font-weight: bold;
  margin: 0 8px;
  text-decoration: underline;
}

.dga-news-details-header .dga-share-box {
  width: auto;
  background: #FFFFFF;
  border: 1px solid #D4C9E0;
  border-radius: 10px;
  text-align: center;
  padding: 30px;
}

@media (max-width: 768px) {
  .dga-news-details-header .dga-share-box {
    width: auto;
    margin-top: 15px;
  }
}

.dga-news-details-header .dga-share-box img {
  width: 31px;
  height: 31px;
  margin: 7px;
}

.dga-news-details-header .dga-share-box .social-sharing-buttons {
  margin: 0px !important;
}

.dga-news-details-header .dga-share-box .social-sharing-buttons a {
  background: #6F4B99;
  border-radius: 100px;
  padding: 4px;
  width: 31px;
  height: 31px;
}

.dga-news-details-header .dga-share-box .social-sharing-buttons svg {
  filter: invert(1);
}

.dga-news-description-header {
  background: #F0EDF5;
  margin-top: -20px;
  padding-bottom: 27px;
}

.dga-news-description-header .description,
.dga-news-description-header .dga-news-card .dga-card-body .date,
.dga-news-card .dga-card-body .dga-news-description-header .date {
  font-size: 0.875rem;
  color: #37326D;
  margin-top: 10px;
}

.dga-news-description-header .posted-date {
  display: flex;
  margin-top: 18px;
  align-items: baseline;
}

@media (max-width: 768px) {
  .dga-news-description-header .posted-date {
    display: block;
  }
}

.dga-news-description-header .posted-date span {
  font-size: 0.875rem;
  color: #37326D;
  font-weight: bold;
  margin: 0 8px;
}

.dga-news-description-header .posted-date a {
  font-size: 0.875rem;
  color: #37326D;
  font-weight: bold;
  margin: 0 8px;
  text-decoration: underline;
}

.dga-body-section .dga-news-details {
  margin: 60px auto;
  width: 70%;
}

@media (max-width: 768px) {
  .dga-body-section .dga-news-details {
    width: 100%;
  }
}

.dga-body-section .dga-news-details img {
  width: 100%;
  height: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: 10px;
}

.dga-body-section .dga-news-details img:first-of-type {
  margin-top: 0px;
  margin-bottom: 40px;
}

.sharebox-mobile {
  display: none;
}

@media (max-width: 768px) {
  .dga-news-details-header .dga-share-box {
    display: none;
  }

  .sharebox-mobile {
    display: block;
    padding: 10px;
    width: 100%;
    background: #F0EDF5;
    text-align: center;
  }

  .sharebox-mobile .dga-share-box {
    width: auto;
    background: #FFFFFF;
    border: 1px solid #D4C9E0;
    text-align: center;
    padding: 30px;
    border-bottom: 0px;
    border-radius: 10px 10px 0px 0px;
    padding-bottom: 10px;
  }

  .sharebox-mobile .social-sharing-buttons {
    margin: 0 !important;
    width: auto;
    background: #FFFFFF;
    border: 1px solid #D4C9E0;
    text-align: center;
    padding: 30px;
    padding-top: 0px;
    border-top: 0px;
    border-radius: 0px 0px 10px 10px;
  }

  .sharebox-mobile .social-sharing-buttons a {
    background: #6F4B99;
    border-radius: 100px;
    padding: 4px;
    width: 31px;
    height: 31px;
  }

  .sharebox-mobile .social-sharing-buttons a svg use,
  .sharebox-mobile .social-sharing-buttons a svg path {
    filter: invert(1) !important;
  }
}

.top-banner .banner-container {
  padding: 12px 0;
}

.download-btn {
  background: #2A206A;
  color: #fff;
  text-decoration: none;
  padding: 16px 30px;
  border-radius: 10px;
  display: inline-block;
  margin-top: 30px;
  width: max-content;
}

.download-btn:hover {
  text-decoration: none;
  color: #fff;
}

.download-btn img {
  margin-left: 16px;
}

.dga-news-card {
  display: block;
  max-width: 275px;
  min-height: 380px;
  border: 1px solid #37326D;
  border-radius: 0px;
  padding: 0;
  margin: 15px 0px;
  text-decoration: none !important;
}

@media (max-width: 768px) {
  .dga-news-card {
    max-width: initial;
    margin: 15px 1px;
  }
}

.dga-news-card img {
  height: 170px;
  width: 100%;
  object-fit: cover;
}

@media (max-width: 768px) {
  .dga-news-card img {
    height: auto;
  }
}

.dga-news-card .dga-card-body {
  padding: 18px;
  display: flex;
  flex-direction: column;
  min-height: 200px;
}

.dga-news-card .dga-card-body .title {
  color: #37326D;
  font-size: 1.125rem;
  min-height: 80px;
  font-weight: bold;
}

.dga-news-card .dga-card-body .description,
.dga-news-card .dga-card-body .date {
  color: #757575;
  font-size: 0.75rem;
  margin-bottom: 0;
}

.dga-news-card .dga-card-body .date {
  margin-top: auto;
  display: block;
}

.dga-news-card:hover {
  text-decoration: none;
}

.dga-news-card:focus-visible {
  outline: 2px solid #37326D;
  text-decoration: none;
}

[dir="ltr"] .dga-news-card {
  margin: 15px 10px 15px 0px;
}

/*#endregion*/

.story-details h1 {
  color: #37326D;
  font-size: 32px;
  font-weight: bold;
  text-align: center;
}

.story-details img {
  text-align: center;

}

.story-details p {
  margin-top: 20px;
  color: #757575;
  font-size: 16px;
}

.breadcrumb-item + .breadcrumb-item::before {
  content: "";
}




.nea-container{
  display: flex;
  flex-direction:row;
}

.nea-container .nea-box{
  margin-right: 19px;
}

.vision-message-box{ 
  margin-right: 30px;
}

.vision-message-box .nea-container{
  margin-bottom: 28px;
}

.vision-message-box:last-child .nea-container{
  margin-bottom: 12px;
}


.vision-message-box .nea-container .nea-box span:first-child{
  display: block;
  font-weight: bold;
  font-size: 40px !important;
  color: #34346b;
}

.vision-message-box:last-child .nea-container .nea-box span:first-child{
  color: #29B3B4;
}

.vision-message-box {
  color: #919191;
  margin-top: 16px;
}

.vision-message-box {
    box-shadow: none;
}
